diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf
index 0f605c8..fd6c916 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-LV.rdf
@@ -1673,7 +1673,7 @@
       <rdfs:label>Salas novads</rdfs:label>
       <skos:definition>The municipality of Salas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Salas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Salas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1703,7 +1703,7 @@
       <rdfs:label>Skrīveru novads</rdfs:label>
       <skos:definition>The municipality of Skrīveru novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Skrīveru novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Skrīveru novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1733,7 +1733,7 @@
       <rdfs:label>Vārkavas novads</rdfs:label>
       <skos:definition>The municipality of Vārkavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Vārkavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Vārkavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1763,7 +1763,7 @@
       <rdfs:label>Jūrmala</rdfs:label>
       <skos:definition>The republican city of Jūrmala in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Jūrmala</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Jūrmala</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;RepublicanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1793,7 +1793,7 @@
       <rdfs:label>Aknīstes novads</rdfs:label>
       <skos:definition>The municipality of Aknīstes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Aknīstes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Aknīstes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1823,7 +1823,7 @@
       <rdfs:label>Ādažu novads</rdfs:label>
       <skos:definition>The municipality of Ādažu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ādažu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ādažu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1853,7 +1853,7 @@
       <rdfs:label>Brocēnu novads</rdfs:label>
       <skos:definition>The municipality of Brocēnu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Brocēnu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Brocēnu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1883,7 +1883,7 @@
       <rdfs:label>Durbes novads</rdfs:label>
       <skos:definition>The municipality of Durbes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Durbes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Durbes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1913,7 +1913,7 @@
       <rdfs:label>Naukšēnu novads</rdfs:label>
       <skos:definition>The municipality of Naukšēnu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Naukšēnu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Naukšēnu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1943,7 +1943,7 @@
       <rdfs:label>Valkas novads</rdfs:label>
       <skos:definition>The municipality of Valkas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Valkas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Valkas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -1973,7 +1973,7 @@
       <rdfs:label>Vecumnieku novads</rdfs:label>
       <skos:definition>The municipality of Vecumnieku novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Vecumnieku novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Vecumnieku novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2003,7 +2003,7 @@
       <rdfs:label>Viļakas novads</rdfs:label>
       <skos:definition>The municipality of Viļakas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Viļakas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Viļakas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2033,7 +2033,7 @@
       <rdfs:label>Daugavpils</rdfs:label>
       <skos:definition>The republican city of Daugavpils in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Daugavpils</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Daugavpils</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;RepublicanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2063,7 +2063,7 @@
       <rdfs:label>Liepāja</rdfs:label>
       <skos:definition>The republican city of Liepāja in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Liepāja</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Liepāja</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;RepublicanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2093,7 +2093,7 @@
       <rdfs:label>Rīga</rdfs:label>
       <skos:definition>The republican city of Rīga in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Rīga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Rīga</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;RepublicanCity"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2123,7 +2123,7 @@
       <rdfs:label>Babītes novads</rdfs:label>
       <skos:definition>The municipality of Babītes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Babītes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Babītes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2153,7 +2153,7 @@
       <rdfs:label>Baltinavas novads</rdfs:label>
       <skos:definition>The municipality of Baltinavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Baltinavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Baltinavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2183,7 +2183,7 @@
       <rdfs:label>Burtnieku novads</rdfs:label>
       <skos:definition>The municipality of Burtnieku novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Burtnieku novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Burtnieku novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2213,7 +2213,7 @@
       <rdfs:label>Carnikavas novads</rdfs:label>
       <skos:definition>The municipality of Carnikavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Carnikavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Carnikavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2243,7 +2243,7 @@
       <rdfs:label>Cēsu novads</rdfs:label>
       <skos:definition>The municipality of Cēsu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Cēsu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Cēsu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2273,7 +2273,7 @@
       <rdfs:label>Garkalnes novads</rdfs:label>
       <skos:definition>The municipality of Garkalnes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Garkalnes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Garkalnes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2303,7 +2303,7 @@
       <rdfs:label>Ķeguma novads</rdfs:label>
       <skos:definition>The municipality of Ķeguma novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ķeguma novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ķeguma novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2333,7 +2333,7 @@
       <rdfs:label>Ludzas novads</rdfs:label>
       <skos:definition>The municipality of Ludzas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ludzas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ludzas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2363,7 +2363,7 @@
       <rdfs:label>Mērsraga novads</rdfs:label>
       <skos:definition>The municipality of Mērsraga novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Mērsraga novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Mērsraga novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2393,7 +2393,7 @@
       <rdfs:label>Nīcas novads</rdfs:label>
       <skos:definition>The municipality of Nīcas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Nīcas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Nīcas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2423,7 +2423,7 @@
       <rdfs:label>Ogres novads</rdfs:label>
       <skos:definition>The municipality of Ogres novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ogres novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ogres novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2453,7 +2453,7 @@
       <rdfs:label>Pārgaujas novads</rdfs:label>
       <skos:definition>The municipality of Pārgaujas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Pārgaujas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Pārgaujas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2483,7 +2483,7 @@
       <rdfs:label>Skrundas novads</rdfs:label>
       <skos:definition>The municipality of Skrundas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Skrundas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Skrundas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2513,7 +2513,7 @@
       <rdfs:label>Stopiņu novads</rdfs:label>
       <skos:definition>The municipality of Stopiņu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Stopiņu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Stopiņu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2543,7 +2543,7 @@
       <rdfs:label>Strenču novads</rdfs:label>
       <skos:definition>The municipality of Strenču novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Strenču novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Strenču novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2573,7 +2573,7 @@
       <rdfs:label>Tukuma novads</rdfs:label>
       <skos:definition>The municipality of Tukuma novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Tukuma novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Tukuma novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2603,7 +2603,7 @@
       <rdfs:label>Varakļānu novads</rdfs:label>
       <skos:definition>The municipality of Varakļānu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Varakļānu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Varakļānu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2633,7 +2633,7 @@
       <rdfs:label>Aizkraukles novads</rdfs:label>
       <skos:definition>The municipality of Aizkraukles novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Aizkraukles novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Aizkraukles novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2663,7 +2663,7 @@
       <rdfs:label>Alojas novads</rdfs:label>
       <skos:definition>The municipality of Alojas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Alojas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Alojas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2693,7 +2693,7 @@
       <rdfs:label>Alūksnes novads</rdfs:label>
       <skos:definition>The municipality of Alūksnes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Alūksnes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Alūksnes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2723,7 +2723,7 @@
       <rdfs:label>Amatas novads</rdfs:label>
       <skos:definition>The municipality of Amatas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Amatas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Amatas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2753,7 +2753,7 @@
       <rdfs:label>Balvu novads</rdfs:label>
       <skos:definition>The municipality of Balvu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Balvu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Balvu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2783,7 +2783,7 @@
       <rdfs:label>Dagdas novads</rdfs:label>
       <skos:definition>The municipality of Dagdas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Dagdas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Dagdas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2813,7 +2813,7 @@
       <rdfs:label>Dundagas novads</rdfs:label>
       <skos:definition>The municipality of Dundagas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Dundagas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Dundagas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2843,7 +2843,7 @@
       <rdfs:label>Ilūkstes novads</rdfs:label>
       <skos:definition>The municipality of Ilūkstes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ilūkstes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ilūkstes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2873,7 +2873,7 @@
       <rdfs:label>Krāslavas novads</rdfs:label>
       <skos:definition>The municipality of Krāslavas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Krāslavas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Krāslavas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2903,7 +2903,7 @@
       <rdfs:label>Krimuldas novads</rdfs:label>
       <skos:definition>The municipality of Krimuldas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Krimuldas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Krimuldas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2933,7 +2933,7 @@
       <rdfs:label>Limbažu novads</rdfs:label>
       <skos:definition>The municipality of Limbažu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Limbažu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Limbažu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2963,7 +2963,7 @@
       <rdfs:label>Līvānu novads</rdfs:label>
       <skos:definition>The municipality of Līvānu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Līvānu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Līvānu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -2993,7 +2993,7 @@
       <rdfs:label>Mazsalacas novads</rdfs:label>
       <skos:definition>The municipality of Mazsalacas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Mazsalacas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Mazsalacas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3023,7 +3023,7 @@
       <rdfs:label>Riebiņu novads</rdfs:label>
       <skos:definition>The municipality of Riebiņu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Riebiņu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Riebiņu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3053,7 +3053,7 @@
       <rdfs:label>Ropažu novads</rdfs:label>
       <skos:definition>The municipality of Ropažu novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Ropažu novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Ropažu novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3083,7 +3083,7 @@
       <rdfs:label>Rundāles novads</rdfs:label>
       <skos:definition>The municipality of Rundāles novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Rundāles novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Rundāles novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3113,7 +3113,7 @@
       <rdfs:label>Salacgrīvas novads</rdfs:label>
       <skos:definition>The municipality of Salacgrīvas novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Salacgrīvas novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Salacgrīvas novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3143,7 +3143,7 @@
       <rdfs:label>Zilupes novads</rdfs:label>
       <skos:definition>The municipality of Zilupes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Zilupes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Zilupes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3173,7 +3173,7 @@
       <rdfs:label>Aizputes novads</rdfs:label>
       <skos:definition>The municipality of Aizputes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Aizputes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Aizputes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
@@ -3203,7 +3203,7 @@
       <rdfs:label>Apes novads</rdfs:label>
       <skos:definition>The municipality of Apes novads in the country of Latvia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Latvia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="lv">Apes novads</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="lv">Apes novads</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-lv;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-lv;"/>
    </owl:NamedIndividual>
